# RakNet::ChangeSlotCounts_Func Struct Reference

Change the allowed slot counts for the room. Setting fewer slot counts than the number of players does not kick out players, though it may prevent changing spectator status. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::ChangeSlotCounts_Func:

List of all members.

## Detailed Description

Change the allowed slot counts for the room. Setting fewer slot counts than the number of players does not kick out players, though it may prevent changing spectator status.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp